body {
    background: url(../images/body-bg.jpg);
    margin: 0 auto;
}
input:focus, select:focus {
    outline: none !important;
}
a:focus {
	outline: none !important;
}
.logo {
	margin: 2% 0;
}
.logo img {
	margin: 2% auto;
}
.menu {
	background: #3311dd none repeat scroll 0 0;
	border: 2px solid #fff;
	padding: 0;
}
/*.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul li {
	border-right: 2px solid #fff;
    float: left;
    height: 65px;
    line-height: 65px;
}
.menu ul li:last-child {
	border-right: medium none;
    float: right
}
.menu ul li a {
	color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 26px;
    padding: 17px 22px;
    text-decoration: none;
}
.menu ul li a:hover, .menu ul li.active a {
	background: #fff none repeat scroll 0 0;
	color: #3311dd;
}*/
.menu ul li:last-child {
	border-right: none;
}
.banner {
	position: relative;
}
.banner-text-area {
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	bottom: 0;
	padding: 1% 0;
	width: 100%;
}
.banner-text {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}
.full-area {
	background: #fff none repeat scroll 0 0;
}
.full-area-part {
	overflow: hidden;
	padding: 5%;
}
.home-about-part-heading {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 30px;
	margin-bottom: 4%;
	text-transform: uppercase;
}
.box-shadow-area {
    box-shadow: 0 2px 3px 0 #999;
    overflow: hidden;
    padding: 2%;
    width: 100%;
}
.home-about-part-details-heading {
	color: #af1e02;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 24px;
	margin-bottom: 1%;
	text-transform: uppercase;
}
.home-about-part-details {
	color: #070707;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 36px;
	margin-bottom: 2%;
	text-align: justify;
}
.meeting-customer-part-image img {
	background: #dfdfdf none repeat scroll 0 0;
	border: 10px solid #dfdfdf;
	border-radius: 10px;
}
.meeting-customer-part-details {
	color: #070707;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 36px;
	margin-bottom: 2%;
	text-align: justify;
}
.red-text {
	color: #af1e03;
	font-size: 27px;
}
.huge-inventory-image {
	float: right;
}
.huge-inventory-image img {
	background: #dfdfdf none repeat scroll 0 0;
	border: 10px solid #dfdfdf;
	border-radius: 10px;
}
.huge-inventory-details {
	color: #070707;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 36px;
	margin-bottom: 2%;
	text-align: justify;
}
.product-part {
	padding: 2% 1%;
}
.item {
	margin: 0 auto;
	width: 95%;
}
.product-part-heading {
	color: #253386;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 2%;
	text-align: center;
}
.product-image {
	position: relative;
}
.product-name {
	background: rgba(37, 51, 134, 0.65) none repeat scroll 0 0;
	bottom: 0;
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	font-weight: 100;
	padding: 4% 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.product-details {
	color: #070707;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 17px;
	height: 100px;
	margin: 2% 0;
	text-align: justify;
	-moz-text-align-last: center; /* Code for Firefox */
	text-align-last: center;
}
.product-btn {
	line-height: 50px;
	text-align: center;
}
.product-btn a {
	border: 2px solid #253386;
	color: #253386;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.product-btn a:hover {
	background: #253386 none repeat scroll 0 0;
	color: #fff;
}
.owl-pagination {
	margin-top: 4%;
}
.owl-buttons {
	display: none;
}
.owl-theme .owl-controls .owl-page span {
	background: #253386 none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	height: 16px !important;
	margin: 5px 3px !important;
	width: 14px !important;
}
.bottom-phone-email {
	color: #070707;
	float: right;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	margin-top: 3%;
}
.bottom-phone-email a {
	color: #070707;
	text-decoration: none;
}
.bottom-phone-email a:hover {
	color: #070707;
}
footer {
	padding: 2% 0 19px;
}
.footer-container-part {
	padding: 0 6%;
	position: relative;
}
.privacy-policy ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.privacy-policy ul li {
	border-right: 2px solid #fff;
	color: #fff;
	float: left;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	line-height: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
.privacy-policy ul li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
.privacy-policy ul li a {
	color: #fff;
	text-decoration: none;
}
.privacy-policy ul li a:hover {
	color: #fff;
}
.footer-link {
	padding: 0;
}
.footer-link ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-link ul li {
	border-left: 2px solid #fff;
	color: #fff;
	float: left;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	line-height: 15px;
	margin-left: 13px;
	padding-left: 13px;
}
.footer-link ul li:first-child {
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}
.footer-link ul li a {
	color: #fff;
	text-decoration: none;
}
.footer-link ul li a:hover {
	color: #fff;
}
.footer-details span {
	font-size: 24px;
}
.footer-details {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	margin-top: 3%;
}
.footer-details a {
	color: #fff;
	text-decoration: none;
}
.footer-details a:hover {
	color: #fff;
}
.footer-social {
	float: right;
	margin-top: 2%;
}
.footer-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	float: left;
	margin-left: 5px;
}
/* scroll to top */

.scrollToTop {
	background: rgba(0, 0, 0, 0) url("../images/scroll-to-top-icon.jpg") no-repeat scroll center center;
	height: auto;
	padding: 35px;
	position: absolute;
	right: 5%;
	top: 85px;
}
.scrollToTop:hover {
	text-decoration: none;
}
.inner-content {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	margin: 0 auto;
	text-align: justify;
	width: 95%;
}
.steel-sales {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	font-weight: 400;
}
.inner-content h1 {
	color: #af1e03;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 12px;
	padding: 1% 0 0;
	text-transform: uppercase;
}
.steel-sales-sub-heading {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 12px;
	padding: 1% 0 0;
}
.steel-sales-area {
	display: table;
	margin: 0 auto;
	width: 97%;
}
.steel-sales-area li {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	line-height: 34px;
	margin: 0 0 0 10px;
	text-align: justify;
}
.steel-sales-midpart {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 31px;
	margin: 0 auto;
	text-align: center;
	width: 75%;
}
.steel-sales-midpart img {
	margin: 0 21% 3%;
	width: 60%;
}
.inside-phone-email {
	color: #070707;
	float: left;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	margin-top: 3%;
}
.inside-phone-email a {
	color: #070707;
	text-decoration: none !important;
	font-size: 14px;
}
.inside-phone-email a:hover {
	color: #af1e03;
	text-decoration: none !important;
}
.sliding-gates-left {
	float: left;
	padding-right: 2%;
	width: 60%;
    color:#070707;
}
.sliding-gates-left a {
	color: #000;
	text-decoration: none !important;
}
.sliding-gates-left a:hover {
	color: #af1e03;
	text-decoration: none !important;
}
.sliding-gates-left-heading {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 12px;
	padding: 1% 0 0;
}
.sliding-gates-right {
	float: right;
	width: 40%;
}
.sliding-gates-right img {
	border: 1px solid #000;
	margin: 5% 0 0;
	width: 92%;
}
.sliding-gates-right-area {
	display: table;
	margin: 0 auto;
	width: 97%;
}
.sliding-gates-right-area li {
	float: left;
	list-style-type: none;
	padding-right: 3%;
	width: 50%;
}
.sliding-gates-right-area li img {
	border: 1px solid #000;
	margin: 17% 0 0;
	width: 100%;
}
.sliding-gates-area {
	overflow: hidden;
    color:#070707;
}
.brackets-bottom-area {
	display: table;
	margin: 0 auto;
	width: 97%;
}
.brackets-bottom-area li {
	float: left;
	list-style-type: none;
	padding-right: 3%;
	width: 25%;
}
.brackets-bottom-area li img {
	border: 1px solid #000;
	margin: 17% 0 0;
	width: 100%;
}
.about-left-area {
	display: table;
	margin: -2% auto 2%;
	width: 97%;
}
.about-left-area li {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	line-height: 34px;
	margin: 0 0 0 10px;
	text-align: justify;
}
.about-left-area li a {
	color: #000;
	text-decoration: none;
}
.about-left-area li a:hover {
	color: #af1e03;
	text-decoration: none;
}
.steel-sales-mid {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 31px;
	margin: 0 auto;
	text-align: justify;
	width: 100%;
	overflow: hidden
}
.steel-sales-mid a {
	color: #000;
	text-decoration: none !important;
}
.steel-sales-mid a:hover {
	color: #af1e03;
	text-decoration: none !important;
}
.steel-gates-area {
	display: table;
	margin: 0 auto;
	width: 97%;
}
.steel-gates-area li {
	float: left;
	list-style-type: none;
	padding-right: 3%;
	width: 50%;
}
.steel-gates-area li img {
	border: 1px solid #000;
	margin: 17% 0 0;
	width: 100%;
}
.steel-gate-bottom-text {
	overflow: hidden;
	color: #000;
}

.steel-gate-bottom-text a {
	color: #000;
	text-decoration: none !important;
}
.steel-gallery-area {
	display: table;
	margin: 0 auto;
	width: 97%;
}
.steel-gallery-area  li {
	float: left;
	list-style-type: none;
	padding-right: 3%;
	width: 20%;
}
.steel-gallery-area  li img {
	border: 1px solid #000;
	margin: 17% 0 0;
	width: 100%;
}
.dogg-cage-bottom-text {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 19px;
    margin: 0 auto;
    overflow: hidden;
    text-align: justify;
    width: 95%;
}
.dogg-cage-left {
    float: left;
    padding-right: 2%;
    width: 60%;
}
.dogg-cage-size {
    display: table;
    margin: -2% auto 2%;
    width: 97%;
}
.dogg-cage-size li {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    line-height: 34px;
    margin: 0 0 0 10px;
    text-align: justify;
}
.dogg-cage-right {
    float: right;
    width: 40%;
}
.dogg-cage {
    display: table;
    margin: -2% auto 2%;
    width: 97%;
}

.dogg-cage li {
    float: left;
    list-style-type: none;
    padding-right: 3%;
    width: 50%;
}
.dogg-cage li img {
	border: 1px solid #000;
	margin: 17% 0 0;
	width: 100%;
}
.dogg-cage-bottom {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 19px;
    margin: 0 auto;
    overflow: hidden;
    text-align: justify;
    width: 95%;
}
.dog-cage-gallery-area {
    display: table;
    margin: 0 auto;
    width: 97%;
}
.dog-cage-gallery-area li {
    float: left;
    list-style-type: none;
    padding-right: 3%;
    width: 25%;
}
.dog-cage-gallery-area li  img {
    border: 1px solid #000;
    margin: 17% 0 0;
    width: 100%;
}
.service-left-area {
    display: table;
    margin: -2% auto 2%;
    width: 97%;
}
.service-left-area li {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    line-height: 34px;
    margin: 0 0 0 10px;
    text-align: justify;
}
.machinery-area {
    display: table;
    float: left;
    margin: 2% auto;
    width: 48%;
}
.machinery-area li {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    line-height: 34px;
    margin: 0 0 0 22px;
    text-align: justify;
}
.machinery-first-area{width:100%; overflow:hidden;}

.machinery-gallery-area {
    display: table;
    margin: 0 auto;
    width: 100%;
}
.machinery-gallery-area li {
    float: left;
    list-style-type: none;
    padding-right: 3%;
    width: 25%;
}
.machinery-gallery-area li img {
    border: 1px solid #000;
    margin: 17% 0 0;
    width: 100%;
}

.contact-left {
    float: left;
    margin: 21px 0 28px 15px;
    width: 45%;
	border-right:solid 1px rgba(235,234,234,1.00);
}
.contact-right {
    color: #000;
    float: right;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: justify;
    width: 51%;
}
.contact-name input {
    margin-bottom:-2%;
    padding: 2% 7% 2% 2%;
	font-family: "Roboto Condensed",sans-serif;
}
.contact-textarea textarea {
    height: 124px;
    margin-bottom: -2%;
    padding: 5px 3% 5px 5px;
	width:85%;
	font-family: "Roboto Condensed",sans-serif;
}
.contact-box{
     font-size: 14px;
	font-family: "Roboto Condensed",sans-serif;
}
.contact-send-btn input {
    background: #000 none repeat scroll 0 0 !important;
    border-radius: 4px !important;
    margin: 2% 0 0 1%;
    padding: 11px 17px !important;
    text-transform: none !important;
}
.contact-contactinfo {
    font-size: 15px;
    margin: 0 auto;
    overflow: hidden;
    width: 98%;
}
.contact-contactinfo-left {
    float: left;
    font-size: 13px;
    overflow: hidden;
    width: 60%;
}
.contact-contactinfo-right {
    font-size: 13px;
    overflow: hidden;
    width:40%;
}
.all-required{ font-size: 14px;}

.gallery-product {
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.gallery-product ul {
    margin: 0;
    padding: 0;
}
.gallery-product ul li {
    float: left;
    margin:0;
    width: 25%;
	list-style-type:none;
}
.gallery-product ul li img {
    border: 1px solid #000;
    margin: 13% 0 0;
    padding: 2%;
    width: 90%;
}

.gallery-product ul li h2 {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    margin: 10px auto 0;
	text-align:center;
}

.gallery-product ul li h2 a{
	color:#000;
	text-decoration:none !important;
}
.gallery-product ul li h2 a:hover{
	color:#af1e03;
	text-decoration:none !important;
}
.inside-gallery-area{width:100%; margin:0 auto;}

.steel-sales-area-nw-left{width:50%; float:left; overflow:hidden;}

.steel-sales-area-nw-right{width:50%; float:right; overflow:hidden;}

.steel-sales-area-nw {
    display: table;
    width: 50%;
	float:left;
}
.steel-sales-area-nw li {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    line-height: 34px;
    margin: 0 0 0 10px;
    text-align: justify;
}
.category .site-content {
    margin-right: 34.6% !important;
}
.category .entry-header {
	width: 100% !important;
}
.category .entry-meta {
	width: 100% !important;
}
.category .entry-summary {
	padding: 0 !important;
	font-family: "Roboto Condensed",sans-serif;
}
.category .entry-meta a {
    color: #3311dd;
    text-decoration: none;
}
.category .entry-meta a:hover {
    color: #2b2b2b;
    text-decoration: none;
}
.category .entry-title a:hover {
    color: #2b2b2b;
    text-decoration: none;
}
.category .entry-summary a {
    color: #3311dd;
    text-decoration: none;
}
.category #content-sidebar {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-left: -34.5%;
    width: 26.8%;
}
.category #content-sidebar a {
    color: #3311dd;
    text-decoration: none;
}
.single-post .site-content {
    margin-right: 34.6% !important;
}
.single-post .entry-header {
	width: 100% !important;
}
.single-post .entry-meta {
	width: 100% !important;
}
.single-post .entry-summary {
	padding: 0 !important;
}
.single-post .entry-content {
	width: 100% !important;
	font-family: "Roboto Condensed",sans-serif;
}
.single-post .entry-meta a {
    color: #3311dd;
    text-decoration: none;
}
.single-post .entry-meta a:hover {
    color: #2b2b2b;
    text-decoration: none;
}
.single-post #content-sidebar {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-left: -34.5%;
    width: 26.8%;
}
.single-post #content-sidebar a {
    color: #3311dd;
    text-decoration: none;
}
.single-post .post-navigation {
    background: #fff none repeat scroll 0 0;
    margin: 24px auto 0 !important;
    max-width: 76% !important;
    padding: 0 10px !important;
}
.single-post #comments {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto !important;
    max-width: 76% !important;
    padding: 0 10px 5px !important;
}
.single-post .post-navigation a:hover {
    color: #3311dd;
    text-decoration: none;
}
.single-post .logged-in-as a {
    color: #3311dd;
    text-decoration: none;
}
.single-post .form-submit input {
    background: #333 none repeat scroll 0 0;
    border-radius: 0;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    text-transform: none;
}
.single-post .form-submit input:hover {
    background: #3311dd none repeat scroll 0 0 !important;
}
.thankyou-content {
    text-align: center;
}

